body,table td {
 margin-top: 15px;
 color: #000000;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
}

a,a:visited { color: #000000; text-decoration:underline; }
a:hover { text-decoration: underline; }

.banned, .banned a:link, .banned a:visited {
    color: #FF0000;
    text-decoration: line-through;
}

td.content { 
    padding-left:15px;
    padding-right: 10px; 
    padding-bottom:10px; 
}

tr.plashka { background: #666666; vertical-align:middle; line-height:20px; }
tr.plashka td { font-size: 10pt; color: #ffffff; font-weight: bold; }
tr.plashka1 { background: #666666; vertical-align:middle; line-height:20px; color: #FFFFFF}

.plashka1 {
 font-size: 13px;
 text-align: left;
 display:block;padding:5px;background:#666666;color:#FFFFFF;font-weight:bold;
}

.plashka1 img {
 vertical-align: middle;
 border:0px;
}

table.msg_table {
 border:0;
 padding: 3px;
}

tr.msg_table:hover,tr.msg_table:hover a,tr.msg_table:hover td { background: #000000; color: #FFFFFF; }
table.msg_table tr {
    border-bottom: navy solid thin;
}

div#header{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:25px;
  background: #000000;
  margin: 0;
  padding-top: 2px;
  text-align: center; 
}

@media screen{
  body>div#header{
    width:100%;
    position:fixed;
    margin: 0px;
  }
}

#header a,#header a:visited {
 color: #FFFFFF;
 text-decoration:underline;
 font-size: 13px;
 font-weight: bold;
}

.err {
 background: #CC0000;
 color: #FFFFFF;
 font-size: 14px;
 font-weight: bold;
 padding: 10px;
 margin-top: 5px;
 margin-bottom: 5px;
 text-align: center;
}

.err a,.err a:visited {
  text-decoration:underline;
}

.hid { font-size: 1px; color: #ffff0f }
.copy { font-size: 11px; color: #000000; line-height: 15px; }
.serv:link,.serv:visited { font-size: 11px; font-weight:bold; }

.topads { color: #FFFFFF; font-size: 14px; font-weight: bold; text-decoration: none; }
.topads:hover { color: #FFFFFF; text-decoration: underline; }

td.bott { border-bottom: 1px dashed #CCCCCC; }

.logoads,.logoads:link,.logoads:visited  { 
    font-size: 14pt;
    color: #990000; 
    font-weight: bold;
    font-style: normal;
}

.topics_table td {
    border: 1px solid #000000;
    border-top: 0px solid #000000;
    padding: 5px;
}

.poster_info { 
    background:#EEEEEE;
    border-right: 1px solid #AAAAAA; 
    width:130; 
    text-align: center; 
    padding: 5px;
}

.poster_info .avatar { margin: 5px 0 4px; max-width: 100px; max-height: 100px; overflow: hidden; }
    .avatar img      { display: block; }

.post_dt {
    font-size: 10px;
    font-weight: bold;
    display: block;
    padding: 5px;
    margin: 0;
    border-bottom: #999 1px solid;
    background-color:#EEEEEE;
}

.post_num {
    font-size: 10px;
    font-weight: bold;
    padding: 5px;
    margin: 0;
    float: right;
}

.post_body {
    font-size: 11px;
    width: 99%;
    overflow: hidden;
    padding: 10px;
    margin: 0;
}

.post_body img {
    max-width: 500;
    width: expression(this.offsetWidth < 500 ? "auto" : 500);
    border: 0;
}

.post_adm {
    padding: 5px;
    background: #CCCCCC;
}

.hz_quote1 {
    font-size: 11px;
    display: block;
    width: 95%;
    margin: 5px 5px 5px 5px;
    padding: 10px;
    border: #999 1px  dashed;
    background-color:#EEEEEE;
}

.adm_note1 {
 padding: 5px;
 margin: 5px 5px 5px 5px;
 font-size: 12px;
 font-weight: bold;
 color: #FF0000;
 border: #FF0000 1px  dashed;
}

.adm {
 padding: 3px;
 margin: 5px 5px 5px 5px;
 font-size: 10px;
 font-weight: normal;
 color: #ffffff;
 border: #FF0000 1px  dashed;
 background-color:#FF0000;
}

.adm a:link,.adm a:visited { color: #ffffff; }

.commentbox{
 background-color: #ececec;
 width: 95%;
 padding: 10px;
}

.pages {
 font-size: 11px;
 line-height: 30px;
 margin-top: 5px;
 margin-bottom: 5px;
}

.pages a, .pages a:visited {
 padding: 3px 10px;
 border: #000000 1px  dashed;
 background-color:#666666;
 color: #FFFFFF;
 height: 30px;
}

.pages a:hover {
 background-color:#FFFFFF;
 color: #000000;
}


.topic_author,.topic_author a {
    text-align: right;
    font-style: italic;
}

input[type="button"] butt2 {
 font-size: 12px;
 padding: 5px;
 border: #000000 1px  dashed;
 background-color:#666666;
 color: #FFFFFF;
 margin-top: 35px;
 height: 30px;
 line-height: 30px;
}

.news_text {
    font-size: 12px;
    display: block;
    text-align: justify;
    overflow: auto;
    width: 99%;
}

.news_text a:link,.news_text a:visited {
 font-weight: bold;
 font-size: 12px;
}

.commentfooter {
background: url(/img/arrow.gif) 20px 0 no-repeat; /*20px 0 equals horizontal and vertical position of arrow. Adjust as desired (ie: 20px -5px).*/
padding-left: 58px;
padding-top: 1px;
margin-bottom: 2em;
font-size: 90%;
color: #4A4A4A;
}

.midline_ads:link,.midline_ads:visited {
 padding-top: 3px;
 font-size: 13px;
 font-weight: bold;
 line-height: 18px;
}

.sign {
 font-size: 11px;
 font-style: italic;
 display: block;
 width: 95%;
 margin: 5px 5px 5px 5px;
 padding: 10px;
 border-left: #999 double;
 border-top: #999 solid;
 border-width: 1px 0 0 3px;
 background-color: #EEEEEE;
}

#warn1 {
 font-size: 12px;
 color: #CC0000;
 font-weight: bold;
 display: block;
 width: 95%;
 margin: 5px 5px 5px 5px;
 padding: 10px;
 text-align: center;
 border: #999 1px  dashed;
 background-color:#EEEEEE;
}

#warn1 a { font-size: 12px; color: #CC0000; font-weight: bold; }

#warn2 {
 font-size: 12px;
 color: #FFFFFF;
 font-weight: bold;
 display: block;
 width: 95%;
 margin: 5px 5px 5px 5px;
 padding: 10px;
 text-align: center;
 border: #FFFFFF 1px  dashed;
 background-color:#CC0000;
}
#warn2 a { font-size: 12px; color: #FFFFFF; font-weight: bold; }

.button {
  color: #c64934;
  font-family: Arial, Hevlvetica, sans-serif;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  background-color: #ffffff;
  border: 1px double #000000;
  width: auto;
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 24px !important;
  height: 24px;
  margin: 1px;
  text-decoration: none;
}

.txt_butt,.txt_butt:visited {
  color: #c64934;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  background-color: #ffffff;
  border: 1px double #000000;
  width: auto;
  text-decoration: none;
  padding: 3px 5px;
  margin: 0px 1px;
  height: 23px;
  line-height: 20px;
}


.button:hover,.txt_butt:hover { background-color: #c64934; color: #ffffff; text-decoration: underline; }

.txt_butt1,.txt_butt1:visited {
  color: #ffffff;
  font-family: Arial, Hevlvetica, sans-serif;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  background-color: #c64934;
  border: 1px double #000000;
  width: auto;
  text-decoration: none;
  padding: 3px 5px;
  margin: 0px 1px;
  height: 23px;
  line-height: 20px;
}
.txt_butt1:hover { background-color: #ffffff; color: #c64934; text-decoration: underline; }


.butt1,.butt1:visited {
    background-color: #EEEEEE;
    border: 1px solid;
    border-color: #FFFFFF #999999 #999999 #FFFFFF;
    font-weight: bold;
    font-size: 10px;
    margin: 1px;
    padding: 2px 7px 3px 7px;
    text-decoration: none;
    white-space: nowrap;
    margin-left: 3px;
    margin-bottom: 15px;
    line-height: 20px;
}
.butt1:hover { text-decoration:underline; }

.menuh,.menuh:link,.menuh:visited { font-size: 10pt;color: #ffffff;font-weight: bold; }
.menut { font-size: 8pt;color: #000000;font-weight: bold; }

.cp_menu,.cp_menu:link,.cp_menu:visited  { font-size: 12px; color: #000000; font-weight: bold; }
.cp_menu_sel,.cp_menu_sel:link,.cp_menu_sel:visited  { font-size: 12px; color: #FFFFFF; font-weight: bold; }

.top10,.top10:visited { font-size: 7pt;color: #000000; font-style: normal; }

.title  { font-size: 10pt;
    color: #000000;
    font-weight: bold;
}

.little  { font-size: 7pt;
    color: #000000;
    font-weight: normal;
    font-family : Arial, Helvetica, sans-serif;
}

.hot,.hot:link,.hot:visited { font-size: 10pt; color: yellow; text-decoration: none; font-weight: bold; }
.hot:hover { color: white; text-decoration: underline; }

.topic { font-size: 8pt;
    color: red;
    text-decoration: none;
    font-weight: bold;
}

.is_moder {
    color: #009933;
    font-weight: bold;
}

.err10,.err10:link,.err10:visited { font-size: 10pt;
color: #c64934;
text-decoration: none;
font-weight: bold;
}

.err12 { font-size: 12pt;
color: #c64934;
text-decoration: none;
font-weight: bold;
}

.err14 { font-size: 14pt;
color: #c64934;
text-decoration: none;
font-weight: bold;
}

.green { font-size: 14pt;
color: #3B7B41;
text-decoration: none;
font-weight: bold;
}

.style1  { font-size: 9pt;
font-weight: bold;
color: #000000;
font-style: normal;
}

.style2  { font-size: 9pt;
color: #000000;
font-weight: bold;
font-style: normal;
}

.style3  { font-size: 10pt;
color: #000000;
font-weight: normal;
font-style: normal;
}

.style4  { font-size: 10pt;
color: #000000;
font-weight: normal;
font-style: normal;
}

.style5  { font-size: 16pt;
color: #660000;
font-weight: bold;
font-style: italic;
}

.style6,.style6:link,.style6:visited  { 
font-size: 14pt;
color: #660000;
font-weight: bold;
font-style: normal;
}

.style7  { font-size: 9pt;
color: #660000;
font-weight: bold;
}

.style8  { font-size: 9pt;
color: #ffffff;
text-decoration: none;
font-weight: bold;
}

.style9,.style9:link,.style9:visited  { font-size: 12pt;
color: #660000;
font-weight: bold;
font-style: normal;
}

.style10  { font-size: 8pt;
color: #000000;
font-weight: bold;
}

.style11  { font-size: 9pt;
color: blue;
font-weight: normal;
font-style: normal;
}
			 
.style12  { font-size: 8pt;
color: #000000;
font-weight: normal;
font-style: normal;
}

.style13 { font-size: 8pt;
color: #ffffff;
}

/*-----------------------
    navigation
-------------------------*/
ul#mainlevel-nav
{
        list-style: none;
        padding: 0;
        margin: 0;
        font-size: 0.8em;
}

ul#mainlevel-nav li
{
        background-image: none;
        padding-left: 0px;
        padding-right: 0px;
        float: left;
        margin: 0;
        font-size: 11px;
        line-height: 25px;
        white-space: nowrap;
        border-right: 1px solid #cccccc;
}

ul#mainlevel-nav li a
{
        font-weight: bold;
        display: block;
        padding-left: 15px;
        padding-right: 15px;
        text-decoration: none;
        color: #FFFFFF;
        background: transparent;
}

ul#mainlevel-nav li a:hover
{
        color: #FFFFFF;
        background: #cc0000;
}
/* ----------------------------------------------- */

table#adm_msg_K {
 width: 99%;
 border: 1px solid #666666;
 cellspacing: 0;
 cellpadding: 0;
 margin: 0;
}

table#adm_msg_K td#adm_t {
 float: left; 
 padding: 0.5em 1em; 
 background: #666666;
 white-space: nowrap;
 margin: 0;
 font-size: 30px;
 font-weight: bold;
 color: white;
}

table#adm_msg_K td#adm_msg {
 width:100%;
 text-align:left;
 padding: 0.5em ; 
 font-size: 12px;
 font-weight: bold;
}
/* adm_msg_N */
table#adm_msg_N {
 width: 99%;
 border: 1px solid #000000;
 cellspacing: 0;
 cellpadding: 0;
 margin: 0;
}

table#adm_msg_N td#adm_t {
 float: left; 
 padding: 0.5em 1em; 
 background: #000000;
 white-space: nowrap;
 margin: 0;
 font-size: 30px;
 font-weight: bold;
 color: white;
}

table#adm_msg_N td#adm_msg {
 width: 100%;
 text-align:left;
 padding: 0.5em ; 
 font-size: 12px;
 font-weight: bold;
}

/* adm_msg_M */

table#adm_msg_M {
 width: 99%;
 border: 1px solid #cc0000; 
 cellspacing: 0;
 cellpadding: 0;
 margin-left: 5px;
}

table#adm_msg_M td#adm_t {
 float: left; 
 padding: 0.5em 1em; 
 background: #cc0000;; 
 white-space: nowrap;
 margin: 0;
 font-size: 30px;
 font-weight: bold;
 color: white;
}

table#adm_msg_M td#adm_msg {
 width:100%;
 text-align:left;
 padding: 0.5em ;
 font-size: 12px;
 font-weight: bold;
}
